#cartaContainer
{
  padding-left:15px;
  padding-right:17px;
  font-family:Verdana, Helvetica, Arial, Sans-Serif;
  color:#aaa;
  font-size:12px;
  line-height:1.5em;
}

#cartaContainer h1
{
  color:#029AFF;
  border:medium none;
  font-family:Oswald,verdana,helvetica,arial;
  font-size:2.4em;
  text-align:center;
  text-shadow:1px 3px 14px #031286;
  font-weight:400;
}

div.cartasView
{
  border-bottom:2px solid #0E0E0E;
  padding-bottom:12px;
}

.cartasView
{
  background:url(http://playhs.es/templates/hexicon_gamer/images/1px_alpha_50_black.png) repeat scroll 0 0 rgba(0,0,0,0);
  border:1px solid #000;
  box-shadow:2px 2px 8px #000;
  -moz-box-shadow:2px 2px 8px #000;
  -webkit-box-shadow:2px 2px 8px #000;
  min-height:1019px;
  padding:12px;
}

.texto_carta
{
  color:#BEA9A9;
}

.extra_carta
{
  color:#fc0;
  font-style:italic;
  display:block;
  padding-bottom:5px;
}

.info_cartas
{
  list-style:square;
  color:#00B6FF;
  background:rgba(0,0,20,0.4);
  width:340px;
  border:1px solid #000;
  padding-top:10px;
  padding-bottom:10px;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  box-shadow:0 0 5px #000;
  -moz-box-shadow:0 0 5px #000;
  -webkit-box-shadow:0 0 5px #000;
}

.bloque_hscards
{
  height:50px;
  background:rgba(0,0,0,0.9);
  margin-left:-16px;
  margin-right:-17px;
}

.vida_carta
{
  background:url(http://media.pypgamers.com/playhs/icons/vida.png) no-repeat 39px 0;
  text-align:right;
  padding-right:42px!important;
}

.vida_arma
{
  background:url(http://media.pypgamers.com/playhs/icons/armadura.png) no-repeat 39px 0;
  text-align:right;
  padding-right:42px!important;
}

.ataque_carta
{
  background:url(http://media.pypgamers.com/playhs/icons/ataque.png) no-repeat 40px 0;
  text-align:right;
  padding-right:44px!important;
}

.ataque_arma
{
  background:url(http://media.pypgamers.com/playhs/icons/ataque_arma.png) no-repeat 40px 0;
  text-align:right;
  padding-right:44px!important;
}

.coste_carta
{
  background:url(http://media.pypgamers.com/playhs/icons/coste.png) no-repeat 35px 0;
  text-align:right;
  padding-right:40px!important;
}

.listado_cartas
{
  width:807px;
  border:1px none;
}

.listado_cartas th
{
  color:#fff;
  border:medium none;
  font-family:Oswald,verdana,helvetica,arial;
  font-size:1.4em;
  text-transform:upperacase;
  text-align:center;
  text-shadow:1px 1px #000;
  font-weight:400;
  padding:5px 15px;
}

.listado_cartas td
{
  background-color:rgba(0,0,0,0.3);
  box-shadow:0 0 3px #000;
  -webkit-box-shadow:0 0 3px #000;
  -moz-box-shadow:0 0 3px #000;
  border:medium none;
  padding:0 10px;
}

.cab_nombre
{
  text-align:left!important;
}

.cab_tipo
{
  width:106px;
  text-align:right!important;
}

.cab_clase
{
  width:50px;
  text-align:right!important;
}

.cab_coste
{
  width:43px;
}

.cab_ataque
{
  width:53px;
}

.cab_vida
{
  width:50px;
}

.raro1 a,a .raro1
{
  color:#F1F18B;
}

.raro3 a,a .raro3
{
  color:#35a4fa;
}

.raro4 a,a .raro4
{
  color:#cf48fa;
}

.raro5 a,a .raro5
{
  color:#fea910;
}

.nombre_vis
{
  display:inline-block;
  margin-bottom:3px;
  padding-top:5px;
  font-size:1.7em;
  font-family:Oswald,Helvetica,Arial,Sans-Serif;
}

.nav_vista
{
  float:right;
  margin-bottom:-15px;
  margin-top:-135px;
}

.nav_vista li
{
  display:inline-block;
}

.seccion-vista
{
  background-image:linear-gradient(top,#000,rgb(44,44,49));
  border:1px solid #000;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -ms-border-radius:5px;
  -o-border-radius:5px;
  border-radius:5px;
  padding:4px 12px;
}

.seccion-vista:hover
{
  background-image:linear-gradient(top,rgba(255,215,8,1), rgba(255,175,6,0.4) );
  border:1px solid #000;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -ms-border-radius:5px;
  -o-border-radius:5px;
  border-radius:5px;
  color:#fff;
  padding:4px 12px;
}

.seccion-vista-activo
{
  background-image:linear-gradient(top,rgba(255,215,8,1), rgba(255,175,6,0.4) );
  border:3px solid #000;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  -ms-border-radius:5px;
  -o-border-radius:5px;
  border-radius:5px;
  color:#fff;
  font-weight:700;
  padding:4px 12px;
}

.hs_paginacion
{
  clear:both;
  text-align:center;
  font-family:Oswald,Helvetica,Arial,Sans-Serif;
  margin-left:-40px;
}

.hs_paginacion li
{
  background:url(http://www.playhs.es/templates/hexicon_gamer/images/paginacion_li.png) no-repeat center center;
  display:inline-block;
  width:11px;
  padding:11px;
}

.hs_paginacion li.seccion-paginacion-activo
{
  background:url(http://images.wowchakra.com/images2/playhsweb/iconoPaginacionLiHoverAzul.png) no-repeat center center;
  color:#fff;
}

.filtros,.cartaTitle
{
  background:rgba(0,0,20,0.4);
  margin-left:-15px;
  margin-right:-17px;
  box-shadow:0 2px 3px #000;
  -webkit-box-shadow:0 2px 3px #000;
  -moz-box-shadow:0 2px 3px #000;
  border-top:1px solid #000;
}

.filtros
{
  padding:18px;
}

.cartaTitle
{
  margin-top:16px;
  padding:8px 0 8px 18px;
}

.cartaTitle h2
{
  font-size:1.6em;
  font-family:Oswald,verdana,helvetica,arial;
}

#sel_tipo
{
  width:117px;
}

#sel_rareza
{
  width:103px;
}

#sel_clase
{
  width:89px;
}

#sel_habilidad
{
  width:145px;
}

#sel_raza
{
  width:78px;
}

.cartas_filtros
{
  width:725px;
  text-align:center;
  margin:0 auto;
}

.lenguajes_cartas,.menuIdiomas
{
  position:absolute;
  margin-top:12px;
  margin-left:10px;
}

.botonOpcion
{
  float:left;
  padding-right:5px;
}

.listaCartas
{
  margin-top:10px;
  margin-bottom:10px;
  min-height:500px;
}

.no_result
{
  text-align:center;
  margin-top:100px;
  font-size:16px;
}

.iconoHS
{
  vertical-align:sub;
}

.botonVolver
{
  float:right;
  margin-top:-35px;
  margin-right:18px;
}

a.cl2
{
  color:#FF7D0A;
}

a.cl3
{
  color:#ABD473;
}

a.cl4
{
  color:#69CCF0;
}

a.cl5
{
  color:#F58CBA;
}

a.cl6
{
  color:#FFF;
}

a.cl7
{
  color:#FFF569;
}

a.cl8
{
  color:#0070DE;
}

a.cl9
{
  color:#9482C9;
}

a.cl10
{
  color:#C79C6E;
}

.addthis_social
{
  float:right;
  margin-top:16px;
  margin-right:10px;
}

.texto_opina
{
  float:left;
  margin-top:16px;
  color:#fc0;
  font-size:1.3em;
  font-family:Oswald,verdana,helvetica,arial;
  text-indent:15px;
}

.grafNumCartas
{
  height:200px;
  position:absolute;
  background:url(http://pics.cssbakery.com/pics/papergrid.jpg) repeat-x;
  border-left:1px solid #d4d4d4;
}

.grafNumCartas ul.bars
{
  list-style-type:none;
  margin:0;
  padding:0;
}

.grafNumCartas ul.bars li
{
  position:absolute;
  width:25px;
  height:200px;
  bottom:29px;
  background:url(http://pics.cssbakery.com/pics/bars200.jpg) no-repeat;
  text-align:center;
  font-weight:700;
  color:#FFF;
  line-height:2.5em;
  font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
  font-size:13px;
  z-index:99;
  margin:0;
  padding:0;
}

.grafNumCartas ul.bars li span
{
  position:relative;
  top:-25px;
  color:#7c7c7c;
}

.grafNumCartas ul.bars li img
{
  position:relative;
  top:-71px;
  left:0;
  margin:0;
  padding:0;
}

.grafNumCartas ul.bars li span.darkpen
{
  color:#515151;
  position:static;
}

.grafNumCartas ul.bars li span.whitepen
{
  color:red;
}

.grafNumCartas ul.bars li.bluebar
{
  background-position:0 bottom;
}

.grafNumCartas ul.bars li.redbar
{
  background-position:-30px bottom;
}

.grafNumCartas ul.bars li.greenbar
{
  background-position:-60px bottom;
}

.grafNumCartas ul.bars li.orangebar
{
  background-position:-90px bottom;
}

.grafNumCartas ul.bars li.grapebar
{
  background-position:-120px bottom;
}

.grafNumCartas ul.bars li.purplebar
{
  background-position:-150px bottom;
}

.grafNumCartas ul.bars li.crimsonbar
{
  background-position:-180px bottom;
}

.grafNumCartas ul.bars li.navybar
{
  background-position:-210px bottom;
}

.grafNumCartas ul.bars li.goldbar
{
  background-position:-240px bottom;
}

.grafNumCartas ul.bars li.tealbar
{
  background-position:-270px bottom;
}

.labels
{
  list-style-type:none;
  position:absolute;
  bottom:-1px;
  margin:2px;
  padding:0;
}

.labels li
{
  color:#FFF;
  text-transform:uppercase;
  letter-spacing:.1em;
  font-size:13px;
  width:28px;
  float:left;
  text-align:center;
  overflow:hidden;
  font-family:"Trebuchet MS",Verdana,Arial,Helvetica,sans-serif;
  line-height:1.6em;
}

ul.y-axis
{
  list-style-type:none;
  position:absolute;
  left:-45px;
  width:40px;
  text-align:right;
  bottom:0;
  margin:0;
  padding:0;
}

ul.y-axis li:first-child
{
  height:40px;
  line-height:40px;
}

ul.y-axis li
{
  color:#aba8a8;
  font-size:12px;
  height:51px;
  line-height:51px;
  text-align:right;
}

ul.y-axis li.units
{
  position:absolute;
  bottom:110px;
  right:20px;
  line-height:1.2em;
  height:auto;
}

.grafNumCartas p
{
  position:absolute;
  left:0;
  top:236px;
  text-align:left;
  width:100%;
  font-family:Verdana, sans-serif;
  font-size:10px;
  color:#000;
  line-height:1.3em;
  margin:0;
  padding:0;
}

.grafNumCartas p.centered
{
  text-align:center;
}

#mazoContainer
{
  position:relative;
  padding-left:15px;
  padding-right:17px;
  font-family:Verdana, Helvetica, Arial, Sans-Serif;
  color:#aaa;
  font-size:12px;
  line-height:1.5em;
  min-height:350px;
}

#listaCartasEscogerContainer
{
  height:625px;
  overflow:hidden;
  background:none repeat scroll 0 0 #555;
  margin:5px;
}

#statsContainer
{
  height:200px;
  width:100%;
  margin:5px;
}

#curvaContainer
{
  height:200px;
  width:245px;
  float:left;
  margin:5px;
}

#compContainer
{
  background:none repeat scroll 0 0 #47F3FF;
  height:200px;
  width:75%;
  position:absolute;
  margin:5px 5px 5px 255px;
}

#listaCartasContainer
{
  background:none repeat scroll 0 0 #123456;
  height:800px;
  width:100%;
  float:left;
  overflow:hidden;
  margin:5px;
}

#listaCartasMazoContainer
{
  background:none repeat scroll 0 0 #654321;
  width:300px;
  float:left;
  height:625px;
  overflow-y:scroll;
  margin:5px;
}

#tabClase
{
  float:left;
  margin:0 10px 0 315px;
}

#tabClase,#tabNeutral
{
  -moz-box-shadow:inset 0 0 10px 0 #bbdaf7;
  -webkit-box-shadow:inset 0 0 10px 0 #bbdaf7;
  box-shadow:inset 0 0 10px 0 #bbdaf7;
  background:0;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79bbff',endColorstr='#378de5');
  background-color:#79bbff;
  -webkit-border-top-left-radius:0;
  -moz-border-radius-topleft:0;
  border-top-left-radius:0;
  -webkit-border-top-right-radius:0;
  -moz-border-radius-topright:0;
  border-top-right-radius:0;
  -webkit-border-bottom-right-radius:15px;
  -moz-border-radius-bottomright:15px;
  border-bottom-right-radius:15px;
  -webkit-border-bottom-left-radius:15px;
  -moz-border-radius-bottomleft:15px;
  border-bottom-left-radius:15px;
  text-indent:0;
  border:1px solid #84bbf3;
  display:inline-block;
  color:#fff;
  font-family:Courier New;
  font-size:12px;
  font-weight:700;
  font-style:normal;
  height:30px;
  line-height:30px;
  width:70px;
  text-decoration:none;
  text-align:center;
  text-shadow:0 1px 0 #528ecc;
}

#tabClase:hover
{
  background:0;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5',endColorstr='#79bbff');
  background-color:#378de5;
}

#tabClase:active,#tabNeutral:active
{
  position:relative;
  top:1px;
}

.polvos_carta_oro,.botonVolver a
{
  color:#fc0;
}

.titulo_carta,.titulo_carta_li,.raro2 a,a .raro2,.seccion-vista:hover a,.hs_paginacion li:hover a
{
  color:#fff;
}

.tipo_carta,.clase_carta
{
  text-align:right;
  padding-right:11px;
}

.raro0 a,a .raro0,.seccion-vista a,a.cl12
{
  color:#aaa;
}

.hs_paginacion li:hover,.hs_paginacion li:active
{
  background:url(http://images.wowchakra.com/images2/playhsweb/iconoPaginacionLiHoverAzul.png) no-repeat center center;
}

.botonOpcion a,.carta-mazo
{
  display:block;
  float:left;
}

.grafNumCartas ul.bars li.bar0,.grafNumCartas ul.labels li.cost0
{
  left:5px;
}

.grafNumCartas ul.bars li.bar1,.grafNumCartas ul.labels li.cost1
{
  left:35px;
}

.grafNumCartas ul.bars li.bar2,.grafNumCartas ul.labels li.cost2
{
  left:65px;
}

.grafNumCartas ul.bars li.bar3,.grafNumCartas ul.labels li.cost3
{
  left:95px;
}

.grafNumCartas ul.bars li.bar4,.grafNumCartas ul.labels li.cost4
{
  left:125px;
}

.grafNumCartas ul.bars li.bar5,.grafNumCartas ul.labels li.cost5
{
  left:155px;
}

.grafNumCartas ul.bars li.bar6,.grafNumCartas ul.labels li.cost6
{
  left:185px;
}

.grafNumCartas ul.bars li.bar7,.grafNumCartas ul.labels li.cost7
{
  left:215px;
}

.listaCartasClase,.listaCartasNeutral
{
  background:none repeat scroll 0 0 #333;
  width:100%;
  margin:5px;
}

.obtiene
{
  color:#00B6FF;
}